/*
 Theme Name: 	Mahogany Child Theme
 Theme URI: 	http://mahogany.themerex.net/
 Description: 	Mahogany Child Theme
 Author: 		ThemeREX
 Author URI: 	http://themerex.net/
 Template: 		mahogany
 Version: 		1.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html 
 Tags: 			flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain: 	mahogany_child
*/

.sc_layouts_row_type_normal {
    padding: 0 !important;
}

.sc_layouts_row_type_normal .sc_layouts_column_align_right .sc_layouts_item {
    margin-left: 1.5em !important;
}


.related.products {
    clear: both;
}
.single-product .related h3 {
    font-size: 2em;
    text-align: center;
    margin-top: 0;
}

/*
.scheme_default .woocommerce ul.products li.product:not(.product-category) .post_data {
    background-color: rgba(245, 244, 240, .85) !important;
}*/

ul#menu-our-links li,
ul#menu-our-products li {
    margin: 15px 0;
}

.woocommerce ul.products li.product .post_data, 
.woocommerce-page ul.products li.product .post_data {
	padding: 1.35em 1em !important;
	height: 11em;
}

/* Contact Form */
#contact-us-form .form-row {
    width: 100%;
}
#contact-us-form .column-half {
    float: left;
    display: block;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 10px;
}
#contact-us-form .column-full {
    width: 98%;
    margin-bottom: 10px;
}
#contact-us-form textarea.wpcf7-form-control.wpcf7-textarea.fill_inited {
    height: 10em;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok,
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #fff;
}
input.wpcf7-form-control.wpcf7-submit.send-message-button {
    font-size: 15px !important;
    letter-spacing: 1px !important;
    padding: 15px 40px !important;
}
/**/


/* Product Enquiry - Popup */
.contact.wpi-button.single_add_to_cart_button.button.alt {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 12px 25px;
    border-radius: 8px;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.modal-enquiry-form.ui-draggable.wdm-enquiry-modal {
    background-color: #f9f9f9;
    border-radius: 8px;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-dialog-buttons {
    background-color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
}
/**/

a.add-request-quote-button.button {
    padding: 10px 15px !important;
    margin-top: 10px !important;
}

a.add-request-quote-button.button:hover {
    color: #fff !important;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
button.single_add_to_cart_button.button.alt,
a.button.product_type_simple.ajax_add_to_cart,
.sc_layouts_cart_items_short {
    display: none !important;
}

h1.sc_layouts_title_caption {
    letter-spacing: 0 !important;
}

h3.woocommerce-loop-product__title a {
    height: 3em;
}

.single-product ul.products li.product .post_data {
    height: auto;
    bottom: 0;
}

.scheme_default .woocommerce span.onsale {
    background-color: #ff0000 !important;
}


.cart-quote {
    background-image: url(/wp-content/uploads/2018/08/shopping-cart-2.png);
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    margin-top: -10px;
    margin-right: 5px
}
.ywraq_number_items {
    position: absolute;
    margin-top: -15%;
/*  border-radius: 50%;
    background-color: #fc7b02; 
    padding: 0px 5px;   */
    margin-left: 40%;

}
.ywraq_number_items a {
    font-size: 10px !important;
    color: #fff !important;
    font-weight: 600;
    z-index: 9999999;
    background-color: #fc7b02;
    padding: 4px 8px;
    border-radius: 50%;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
    margin: 9px 0.5em 0 0 !important;
    height: 2.75em !important;
}


/* Dropdown Menu */
.sc_layouts_menu_nav>li ul {
    width: 13.65em !important;
}
/**/

h1.sc_layouts_title_caption {
    font-size: 2.5em;
}

.cp_cff_pastel #fbuilder input[type="reset"] {
    background-color: #ee8d4d !important;
}


.hoem h3.sc_price_item_title {
    text-align: center;
    line-height: 1.5em !important;
}


/*////////////////////////////////////////////////////
////////////////////////////////////// Responsive
/////////////////////////////*/

@media only screen and (max-width: 991px) {
	#contact-us-form .column-half {
		width: 98% !important;
	}
}

@media (max-width: 767px) {
    span.sc_layouts_item_icon.sc_layouts_cart_icon.trx_addons_icon-basket {
        display: none !important;
    }
    .cart-quote {
        margin-top: 15px !important;
    }
}

@media only screen and (max-width: 500px) {
	.home iframe {
    	width: 100%;
	}
}

